body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #F2F4F7;
    /* background-color: cornflowerblue; */
    }
    .parent-background{
        /* background-color: cornflowerblue; */
        background-color: #F2F4F7;
        width: 70%;
        height: 100vh;
        margin: 0 auto;
        display: flex;
        
       
    }
   
    .parent-background .smaller{
        position: relative;
        background-color: #012970;
        /* background-color: cornflowerblue; */
        width: 50%;
        height: 60%;
        /* border: 5px solid rgb(255, 183, 0); */
        border-radius: 5px;
        left: 15%;
        top: 20%;
        z-index: 1000;
        /* border-color: black; */
        box-shadow: 10px 10px 30px rgba(0,0,0,0.125),
        -10px -10px 30px rgba(0,0,0,0.125);
        /* display: flex;
        justify-content: center;
        align-items: center; */
    }
    .parent-background .smaller .contact-us{
        position: relative;
        display: flex;
        background-color: none;
        width: 80%;
        margin: 0 auto;
        margin-top: 35px;
        font-size: 25px;
        font-weight: bold;
        font-family: sans-serif;
        color: #F2F4F7;
    }
    .parent-background .smaller .contact-us p{
        margin: 0px 0px;
    }
    .parent-background .smaller .contente{
        position: relative;
        display: flex;
        background-color: none;
        border-radius: 5px;
        width: 80%;
        margin: 0 auto;
        margin-top: 8px;
        margin-bottom: 0px;
        height: 50px;
    }
    .parent-background .smaller .contente:hover{
        
        background-color: cornflowerblue;
        
    }
    .parent-background .smaller .content{
        position: relative;
        display: flex;
        background-color: none;
        border-radius: 5px;
        width: 80%;
        margin: 0 auto;
        margin-top: 8px;
        margin-bottom: 0px;
        height: 50px;
        transform: 0.5s; /* Start scaled down */
        transition: opacity 0.5s ease, transform 0.5s ease; /* Smooth transitions */
    }
    .parent-background .smaller .content:hover{
        
        background-color: cornflowerblue;
        
    }

    .parent-background .smaller .contente i{
        font-size: 25px;
        color: #F2F4F7;
        background-color: none;
        padding-top: 3px;
        margin-right: 10px;
        
    }
    .parent-background .smaller .content i{
        font-size: 25px;
        color: #F2F4F7;
        background-color: none;
        padding-top: 13px;
        margin-right: 10px;
        
    }
    .parent-background .smaller .contente a{
        font-size: 16px;
        color: #F2F4F7;
        text-decoration-line: none;
        padding-top: 2px;
        font-family: sans-serif;
    }
    .parent-background .smaller .content a{
        font-size: 16px;
        color: #F2F4F7;
        text-decoration-line: none;
        padding-top: 15px;
        font-family: sans-serif;
    }


   .parent-background .bigger{
        position: relative;
        /* background-color: #fff; */
        background-color: cornflowerblue;
        width: 100%;
        height: 80%;
        /* border: 5px solid #007bff; */
        border-radius: 5px;
        right: 10%;
        top: 10%;
        box-shadow: 10px 10px 30px rgba(0,0,0,0.125),
        -10px -10px 30px rgba(0,0,0,0.125);
    }
    .parent-background .bigger{
        display: flex;
    }
    .parent-background .bigger .empty-bigger{
        width: 44%;
        background-color: none;
    }
    .parent-background .bigger .bigger-content{
        width: 56%;
    }
    .parent-background .bigger .bigger-content p{
        margin-left: 10px;  
        font-family: sans-serif; 
    }
    .parent-background .bigger .bigger-content .get-in-touch{
        font-weight: bold;
        font-size: 30px;
       
        color: #fff;
    }
    .parent-background .bigger .bigger-content .feel-free{
        color: #fff;
        margin: 0px 0px;
        margin-left: 10px;
    }
    .parent-background .bigger .bigger-content form{
        background-color: none;
        
    }
    .parent-background .bigger .bigger-content form .field{
        border: none;
        width: 82%;
        height: 50px;
        margin: 10px;
        padding-left: 10px;
        border-radius: 10px;
        color: #444444;
    }
    .parent-background .bigger .bigger-content form textarea{
        border: none;
        width: 82%;
        height: 200px;
        margin: 10px;
        padding-left: 10px;
        padding-top: 10px;
        border-radius: 10px;
        font-family: sans-serif; 
        font-size: 13px;
        color: #444444;
    }
    .parent-background .bigger .bigger-content form .submit-btn{
        border: none;
        width: 30%;
        height: 40px;
        margin-left: 10px;
        background-color: #012970;
        border-radius: 10px;
        color: #fff;
        font-weight: bold;
        letter-spacing: 1.2px;
        cursor: pointer;
    }